Package com.independentsoft.graph.files

# Class AudioPropertiesPropertyName

java.lang.Object
com.independentsoft.graph.files.AudioPropertiesPropertyName

public class AudioPropertiesPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `ALBUM`
  `static String`
  `ALBUM_ARTIST`
  `static String`
  `ARTIST`
  `static String`
  `BITRATE`
  `static String`
  `COMPOSERS`
  `static String`
  `COPYRIGHT`
  `static String`
  `DISC`
  `static String`
  `DISC_COUNT`
  `static String`
  `DURATION`
  `static String`
  `GENRE`
  `static String`
  `HAS_DRM`
  `static String`
  `IS_VARIABLE_BITRATE`
  `static String`
  `TITLE`
  `static String`
  `TRACK`
  `static String`
  `TRACK_COUNT`
  `static String`
  `YEAR`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ALBUM

    public static final String ALBUM
    See Also:
      Constant Field Values

  - ### ALBUM_ARTIST

    public static final String ALBUM_ARTIST
    See Also:
      Constant Field Values

  - ### ARTIST

    public static final String ARTIST
    See Also:
      Constant Field Values

  - ### BITRATE

    public static final String BITRATE
    See Also:
      Constant Field Values

  - ### COMPOSERS

    public static final String COMPOSERS
    See Also:
      Constant Field Values

  - ### COPYRIGHT

    public static final String COPYRIGHT
    See Also:
      Constant Field Values

  - ### DISC

    public static final String DISC
    See Also:
      Constant Field Values

  - ### DISC_COUNT

    public static final String DISC_COUNT
    See Also:
      Constant Field Values

  - ### DURATION

    public static final String DURATION
    See Also:
      Constant Field Values

  - ### GENRE

    public static final String GENRE
    See Also:
      Constant Field Values

  - ### HAS_DRM

    public static final String HAS_DRM
    See Also:
      Constant Field Values

  - ### IS_VARIABLE_BITRATE

    public static final String IS_VARIABLE_BITRATE
    See Also:
      Constant Field Values

  - ### TITLE

    public static final String TITLE
    See Also:
      Constant Field Values

  - ### TRACK

    public static final String TRACK
    See Also:
      Constant Field Values

  - ### TRACK_COUNT

    public static final String TRACK_COUNT
    See Also:
      Constant Field Values

  - ### YEAR

    public static final String YEAR
    See Also:
      Constant Field Values